
def extract_tokens(text, language='en'):
    """
    Extract tokens from the given text using Flair's Tokenizer model.

    Args:
        text (str): The text from which to extract tokens.
        language (str, optional): The language of the text. Defaults to 'en'.

    Returns:
        list: A list of tokens extracted from the text.
    """
    import flair
    from flair.models import TextClassifier

    # Load the TextClassifier model for the specified language
    classifier = TextClassifier.load(language)

    # Tokenize the text
    tokens = classifier.get_tokens(text)
    return [token.text for token in tokens]



